diff --git a/doc/bash.0 b/doc/bash.0
index 7e4b82df..00fedc65 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -126,10 +126,10 @@ IINNVVOOCCAATTIIOONN
        one started with the ----llooggiinn option.
 
        An _i_n_t_e_r_a_c_t_i_v_e shell is one started without  non-option  arguments  and
-       without  the  --cc  option  whose standard input and output are both con-
-       nected to terminals (as determined by _i_s_a_t_t_y(3)), or one  started  with
-       the  --ii  option.   PPSS11 is set and $$-- includes ii if bbaasshh is interactive,
-       allowing a shell script or a startup file to test this state.
+       without the --cc option whose standard input and error are both connected
+       to terminals (as determined by _i_s_a_t_t_y(3)), or one started with  the  --ii
+       option.   PPSS11 is set and $$-- includes ii if bbaasshh is interactive, allowing
+       a shell script or a startup file to test this state.
 
        The following paragraphs describe how bbaasshh executes its startup  files.
        If  any  of  the files exist but cannot be read, bbaasshh reports an error.
@@ -4786,4 +4786,4 @@ BBUUGGSS
 
 
 
-GNU Bash-3.0                      2004 May 27                          BASH(1)
+GNU Bash-3.0                     2004 June 26                          BASH(1)
